## sys_tssi_64_tecno-user 10 QP1A.190711.020 21500 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6768
- Codename: TECNO-KE7
- Brand: TECNO
- Flavor: sys_tssi_64_tecno-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: 200617V074
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/KE7-GL/TECNO-KE7:10/QP1A.190711.020/GHIJKM-GL-200617V060:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_tecno-user-10-QP1A.190711.020-21500-release-keys
- Repo: tecno/TECNO-KE7
